RES support

Streamable is now compatible with the latest version (4.5.3) of Reddit Enhancement Suite!

Users of RES should get the browser update automatically. If not, please visit the extensions/plug-ins page in your browser and update to the latest version.